@font-face {
    font-family: 'NotoSansJP';
    src: url('NotoSansJP-Medium.otf');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NotoSansJP';
    src: url('NotoSansJP-Light.otf');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NotoSansJP';
    src: url('NotoSansJP-Black.otf');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NotoSansJP';
    src: url('NotoSansJP-Thin.otf');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NotoSansJP';
    src: url('NotoSansJP-Regular.otf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NotoSansJP';
    src: url('NotoSansJP-Bold.otf');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

